@media screen and (max-width: 450px){
    span.qustion_filte input[type="text"]{
        width: 60% !important;
    }
    .forgot_wrapper{
    width: 315px;
    padding: 20px;
}
    .button_order {
    width: 30px;
}
    input#page_order {
    max-width: 75px;
}
    span.word-count_or {
    font-size: 14px;
    max-width: 120px;
}
    span.order_comm_span:first-child,  span.order_comm_span:last-child {
    width: 100%;
}
    span.order_comm_span:first-child{
        margin-bottom: 5px;
    }
    .editing_deadine li {
    padding: 8px 3px;
}
    .editing_deadine li label {
    font-size: 13px;
}
    .create_banner_inner ul li {
    font-size: 13px;
}
    .li_tab_col {
    border-radius: 7px;
}
    .create_qust_tab ul li a span {
        font-size: 10px !important;}
    .ans_qa_enter p.earning_message{font-size: 12px;}
    .whatapps_web {
    padding: 7px 0px 7px 28px;
    font-size: 14px;
}
    .profile_uer{
        font-size: 12px;
    }
    .about_banner_lft h1, .contact_banner_lft h1 {
    font-size: 35px;
}
    .mobile_number_get_wrapper {
    width: 300px;
    padding: 20px 10px;
}
    .mobile_number_get_form p select {
    width: 100px;
}
    .mobile_number_get_form p input {
    width: 155px;
}
    input#page{
        width: 65px;
    }
}

@media (min-width:451px) and (max-width:767px){
    .forgot_wrapper, .mobile_number_get_wrapper{
        width: 445px;
    }
    .create_banner_inner ul li {
    font-size: 15px;
}
}
@media screen and (max-width: 991px){
    .comm_banner_inner{
        text-align: center;
    }
     .home_banner_icon, .struck_content_img, .service_banner_icon, .q_payment_rgt, .order_page_rgt span {
    display: none;
}
    .service_banner_lft {
    padding: 0pc 15px 15px;
}
}
@media screen and (max-width: 767px){
    .mobile_number_get_img {
    display: none;
}
    .mobile_number_get_form {
    float: right;
    width: 100%;
    margin: 15px 0px 0px;
}
    .payment_ass_lft_inner span {
    width: 100%;
    padding: 10px 10px;
}
    .error_banner_inner {
    padding: 15px 15px 15px 0px;
    position: relative;
}
    .error_heading {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0px;
    left: auto;
    transform: translate(0px, 0px);
    top: auto;
    margin-bottom: 25px;
}
    .privacy_part_inner p, .term_cond_inner ul li p, p.ternUse_p{
        text-align: left;
    }
    .about_vision_rgt span, .about_mission_lft span, .about_value_rgt span, .about_banner_icon span, .contact_banner_icon span, .faq_banner_icon span, .privacy_banner_icon span, .privacy_banner_icon span, .term_cond_banner_icon span, .subscription_banner_icon span{
        display: none;
    }
    .contact_page_lft p {
    margin: 10px 0px 25px;
}
    .about_banner_lft, .contact_banner_lft, .faq_banner_lft, .privacy_banner_lft, .term_cond_banner_lft, .subscription_banner_lft{
    padding: 2pc 0pc 2pc;
}
    .about_value, .about_vision, .about_mission {
    margin: 0px 0px;
    padding: 0px 0px;
}
    .about_vision_lft, .about_mission_rgt{
        padding-top: 0px;
    }
    .input_fields_wrap {
    position: relative;
        height: auto;
}
    .ans_aq_rgt {
    text-align: center;
    padding: 5px 10px 10px;
}
    .ans_aq_rgt a {
        font-size: 11px;
        color: #fff;
        padding: 7px 10px;
        margin-right: 5px;
    }
    .ans_qa_lft {
    padding: 8px 5px 7px 3pc;
    }
    .ans_qa_lft::before {
    background-position: -180px -220px;
    width: 40px;
    height: 40px;
    left: 3px;
    background-size: 440px;
}
    p.serach_filter_qa input[type="text"]{
        width: 65%;
    }
    p.serach_filter_qa button {
        float: right;
        padding: 10px 20px;
        min-width: 90px;
    }
    .create_qust_tab ul li:first-child a, .create_qust_tab ul li:last-child a {
    border-radius: 7px;}
    .ans_qa_enter {
    padding: 0px 5px;}
    .create_qust_qustion_part, .create_qust_Auswer_part {
    box-shadow: 0px 0px 6px 2px #7575752b;
    padding: 0px 15px;
    margin: 0px 0px 15px;
}
    .butt_multi button{
        margin-bottom: 10px;
    }
    .Qust_up{
        font-size: 13px !important;
    }
    .create_qust_tab ul li a.li_tab_col::before {
    bottom: -8px;
}
    .create_qust_tab ul li a {
    border-radius: 7px;
    border: 1px solid #099eea;
}
    .li_tab_col {
    border: none !important;
}
    .create_qust {
    background-color: #fff;
}
    .create_qust_inner {
    padding: 0px 0px 15px;
}
    span.enter_qustion_comm:first-child {
    padding: 0px;
}
    span.enter_qustion_comm {
    width: 100%;
}
    .create_qust_tab ul li a span {
    font-size: 14px;
    padding: 8px 0px 8px 0pc;
}
    .create_qust_tab ul li {
    padding: 0px 5px;
        border: none;
}
    .create_qust_tab ul li:first-child, .create_qust_tab ul li:last-child {
    border-left: none;
    border-radius: 0px;
        border-right: none;
}
    .create_qust_tab ul li a span::before{
        background-image: none;
    }
   .create_banner_inner ul li div span:last-child {
    float: left;
    width: 100%;
    margin-top: 5.4pc;
    text-align: center;
}
    .create_banner_inner ul li div.create_second span:first-child {
    background-position: -89px -201px;
}
    .create_banner_inner ul li div.create_thrid span:first-child {
    background-position: -182px -200px;
}
    .create_banner_inner ul li div{
        padding: 0px;
    }
    .create_banner_inner ul li div.create_first span:first-child {
    background-position: 0px -200px;
}
.create_banner_inner ul li div span:first-child {
    width: 85px;
    height: 75px;
    left: 50%;
    top: 8px;
    background-size: 325px;
    transform: translate(-50%, 0px);
}
    .order_form_pa {
    padding: 0px;
}
    .edit_page_rgt {
        padding: 15px;
        float: left;
        width: 100%;
    }
    .edit_padding{
        float:left;
        width:100%;
    }
    .editing_total {
        margin: 15px 0px 0px;
    }
    .forgot_form {
    margin: 10px 0px 0px;
    width: 100%;
}
    .login_inner_part {
padding: 6px 6px 6px 0px;
}
    .login_lft {
    padding-right: 0px;
}
   .login_lft_inner {
    border-radius: 7px 7px 0px 0px;
    display: none;
}
    .service_banner_inner {
    text-align: center;
}
    span.qustion_filte button {
    font-size: 16px;
    padding: 5px 10px;
}
    .service_page_rgt p, .service_page_rgt ul li, .service_page_rgt ol li {
    text-align: left;
}
    .service_page_lft {
    padding: 10px 15px;
}
    .search_part > span input[type="text"]{
        width: 75%;
    }
    .side_tab_part ul li h3 {
    font-size: 16px;
    margin: 0px 0px 8px;
    padding: 0px 10px 3px 0px;
    line-height: 22px;
}
    .mobile_What{
        display: block;
    }
    .left_span, .right_span, .home_faq_rgt, .bottom_rgt ul li, .Web_What, .forgot_img{
        display: none;
    }
    .heding_home h1{
        font-size: 25px;
    }
    .top_rgt, .top_lft{
        padding: 0px;
    }
    .menu_us{
        padding: 6px;
    }
    .home_banner{
        padding: 1pc 0px 15px;
    }
    .heding_home p {
    font-size: 18px;
    margin: 6px 0px 15px;
}
    .form_home {
    max-width: 230px;
    margin-bottom: 15px;
}
    .service_home_rgt ul li h3{
        font-size: 30px;
    }
    p.how_work_par{
        font-size: 18px;
    }
    .mobile_menu_icon{
        display: block;
    }
    .footer_desc{
        text-align: left;
    }
    .promo_part p button {
    margin-top: 10px;
}
}
@media (min-width: 768px) and (max-width: 991px){
    input#page{
        width: 90px;
    }
    .login_lft_inner {
    min-height: 440px;
}
    .bottom_rgt {
    text-align: left;
}
    .bottom_rgt ul li{
        font-size: 15px;
    }
    .bottom_rgt ul li ul{
        width: 165px;
    }
    .bottom_rgt ul li ul li ul{
        left: 165px;
    }
    .service_page_lft {
    padding: 10px 15px 10px 14px;
}
    .side_main_link {
    padding: 0px 5px;
}
    .side_tab_part ul li h3 {
    font-size: 17px;
    margin: 5px 0px 10px;
    padding: 3px 5px 3px 0px;
    line-height: 23px;
}
    .side_tab_part ul li span{
        margin: -20px -11px -6px;
    }
    .button_order {
    max-width: 35px;
}
}
@media (min-width: 992px) and (max-width: 1280px){
   .button_order {
    width: 29px;
}
    input#page_order {
    max-width: 80px;
}
    .span.word-count_or{
        max-width: 130px;
    }
}
@media (min-width:1190px) and (max-width: 1368px){
   
}
@media screen and (max-width:650px){
   
}
@media (min-width:651px) and (max-width:767px){
   
}